{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cyrus-sasl/cyrus-sasl-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cyrus-sasl-devel_install",
            "desc": "测试cyrus-sasl-devel软件包的安装功能，验证是否能够正确安装到系统中",
            "machine num": 1
        },
        {
            "name": "test_cyrus-sasl-devel_function_uninstall",
            "desc": "测试cyrus-sasl-devel软件包的卸载功能，验证是否能够正确从系统中卸载"
        },
        {
            "name": "test_cyrus-sasl-devel_sasl2-sample-server_p",
            "desc": "测试sasl2-sample-server的-p参数"
        },
        {
            "name": "test_cyrus-sasl-devel_sasl2-sample-client_m_mech",
            "desc": "测试使用-m参数指定认证机制连接主机"
        },
        {
            "name": "test_cyrus-sasl-devel_sasl2-sample-client_c_p_s_m",
            "desc": "测试使用-c、-p、-s和-m参数组合连接主机"
        }
    ]
}